require 'rails_helper'

RSpec.describe "Commissioners", type: :request do
  describe "GET /commissioners" do
    it "works! (now write some real specs)" do
      get commissioners_path
      expect(response).to have_http_status(200)
    end
  end
end
